# ToDoBot
Telegram Bot for ToDo list to add, delete, see and check remaining date for particular task.

## Usage
* create a bot on telegram app using bot-father.
* Add an unique TOKEN generated by bot-father to bot.py
* run the bot using `python bot.py`
* send /help to bot to know the detailed functionality.
